Orthocare Client Portal - Bug #12051

My Profile > Field Colors Appear Blue, Giving Disabled Appearance; Should Be White.

12/20/2024 03:01 PM - priyanka Sharma

Status: Closed Start date: 12/20/2024
Priority: Normal Due date:
Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
€« C 25 orthocare.netlify.app/profile & W n} \@2 Verify it's you ;J
o Orthocare Home Symptoms Checker About English+ Q A
My Profile
Full Name Profile Picture
Naseem
Phone
”
Age
78
Address
Current Professional Status
Electrician v
Gender
OMale © Female

History

#1 - 12/31/2024 12:30 PM - Shan Ul Habib
- File clipboard-202412311159-zccol.png added

- Status changed from New to Feedback

| think background is white we should not add white color in field and the disabled field are in dark gray.
clipboard-202412311159-zccol.png

#2 - 01/16/2025 07:03 PM - Shan Ul Habib

- Status changed from Feedback to In Progress

#3 - 01/17/2025 09:36 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#4 - 01/28/2025 12:07 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202412201456-ibxjm.png 131 KB 12/20/2024 priyanka Sharma

clipboard-202412201458-baodd.png 132 KB 12/20/2024 priyanka Sharma

clipboard-202412311159-zccol.png 120 KB 12/31/2024 Shan Ul Habib
